/**
 * Featherlight - ultra slim jQuery lightbox
 * Version 1.3.4 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2015, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/

@media all {
    .featherlight {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 2147483647;
        text-align: center;
        white-space: nowrap;
        cursor: pointer;
        background: #333;
        background: rgba(0, 0, 0, 0);
        
    }
    .featherlight:last-of-type {
        background: rgba(0, 0, 0, .8)
    }
    .featherlight:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -.25em;
    }
    .featherlight .featherlight-content {
        position: relative;
        text-align: left;
        vertical-align: middle;
        display: inline-block;
        overflow-x: hidden;
        overflow-y: auto;
        padding: 25px 25px 0;
        border-bottom: 25px solid transparent;
        margin-left: 5%;
        width: 1024px;
        margin-right: 5%;
        max-height: 95%;
        background: #78909c;
        cursor: auto;
        white-space: normal;
    }
    .featherlight .featherlight-inner {
        display: block;
    }
    .featherlight .featherlight-close-icon {
        position: absolute;
        z-index: 9999;
        top: 0;
        right: 0;
        line-height: 25px;
        width: 25px;
        cursor: pointer;
        text-align: center;
        font-family: Arial, sans-serif;
        background: #fff;
        background: rgba(255, 255, 255, .3);
        color: #000;
    }
    .featherlight .featherlight-image {
        width: 100%;
    }
    .featherlight-iframe .featherlight-content {
        border-bottom: 0;
        padding: 0;
    }
    .featherlight iframe {
        border: 0;
        width: 1024px;
        height: 581px;
    }
    
    .transcript {
        width: 95%;
        padding-left: 2.5%;
        padding-right: 2.5%;
        background: #fff;
        padding-top: 25px;
    }
    
    .featherlight #alcatvideo {
        display: block;
    }

      .featherlight #alcatvideo .transcript {
        display: none;
    }
    
    #alcatvideo {
        display: none;
    }
    
    #alcatvideo .transcript {
        display: none;
    }
    
    
        .featherlight #alcatvideo .display_transcript {
            display: block;
            height: 200px;
            width: 95%;
            padding-left: 2.5%;
            padding-right: 2.5%;
            background: #fff;
            padding-top: 25px;
        }
    
        .featherlight #alcatvideo .scroll {
            display: inline-block;
            background-color: #455a64;
            color: #fff;
            text-align: center;
            font-size: 10px;
            padding: 10px;
            width: 100%;
            font-style: italic;
            vertical-align: middle;
        }
    
    .display_transcript {
        display: none;
    }
    
    .button_tran {
        position: relative;
        background: #78909c;
        color: #ffffff;
        float: left;
        display: block;
        height: 80px;
        width: 100%;
        top: -3px;
        font-size: 18px;
        text-align: center;
        line-height: 80px;
        cursor: pointer;
        -webkit-transition: background 0.2s;
        -moz-transition: background 0.2s;
        transition: background 0.2s;
    }
    
    .iconfix {
        position: relative;
        top: 5px;
    }
    
    
    .scroll {
        display: none;

    }
}

        @media (max-width:1023px) {
            .featherlight .featherlight-content {
                width: 700px;   
            }    
            
            .featherlight iframe {
                border: 0;
                width: 700px;
                height: 381px;
        
            }
        }


        @media (max-width:800px) {
            .featherlight .featherlight-content {
                width: 600px;   
            }    
            
            .featherlight iframe {
                border: 0;
                width: 600px;
                height: 381px;
        
            }
        }



        @media (max-width:700px) {
            .featherlight .featherlight-content {
                width: 500px;   
            }    
            
            .featherlight iframe {
                border: 0;
                width: 500px;
                height: 281px;
        
            }
        }

        @media (max-width:530px) {
            .featherlight .featherlight-content {
                width: 450px;   
            }    
            
            .featherlight iframe {
                border: 0;
                width: 450px;
                height: 281px;
        
            }
        }

        @media (max-width:480px) {
            .featherlight .featherlight-content {
                width: 380px;   
            }    
            
            .featherlight iframe {
                border: 0;
                width: 380px;
                height: 281px;
        
            }
        }

        @media (max-width:414px) {
            .featherlight .featherlight-content {
                width: 350px;   
            }    
            
            .featherlight iframe {
                border: 0;
                width: 350px;
                height: 281px;
        
            }
        }


        @media (max-width:375px) {
            .featherlight .featherlight-content {
                width: 325px;   
            }    
            
            .featherlight iframe {
                border: 0;
                width: 325px;
                height: 181px;
        
            }
        }


        @media (max-width:340px) {
            .featherlight .featherlight-content {
                width: 305px;   
            }    
            
            .featherlight iframe {
                border: 0;
                width: 305px;
                height: 181px;
        
            }
        }


        @media (max-width:320px) {
            .featherlight .featherlight-content {
                width:275px;   
            }    
            
            .featherlight iframe {
                border: 0;
                width: 275px;
                height: 181px;
        
            }
        }